CVE-2020-6624

Published: 09 January 2020

jhead through 3.04 has a heap-based buffer over-read in process_DQT in jpgqguess.c.

Priority

Medium

CVSS 3 base score: 7.1

Status

Package Release Status
jhead
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 20.10 (Groovy Gorilla) Needs triage

Ubuntu 20.04 LTS (Focal Fossa) Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Needs triage

Ubuntu 16.04 LTS (Xenial Xerus) Needs triage

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist